groovyシステム要件

  未分類

Groovyのバージョンとそれぞれに必要なJavaのバージョンについて、https://groovy-lang.org/download.html ここの最下部に表があります。参考までにスクショを貼っておきますが、正確なところはオリジナルサイトの方をご覧ください。

LEAVE A COMMENT